body {
    font-family: 'Ropa Sans', sans-serif!important;
    font-weight:normal!important;
    padding: 0px!important;
    background-image: url(/public/img/theme/general/fond-bleu.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
}

.cookieText {
    padding: 5px;
    color: #fff;
    background-color: #333;
    border:none;
}

.modal.show {
    display: block!important;
    background-color: rgba(0,0,0,0.8);
}

.cardAccount {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
    width: 100%;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

header {
    border: none;
}
